[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r984182 - /subversion/trunk/subversion/include/svn_client.h

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Wed, 11 Aug 2010 04:14:55 +0300

hwright_at_apache.org wrote on Tue, Aug 10, 2010 at 19:38:53 -0000:
> Author: hwright
> Date: Tue Aug 10 19:38:52 2010
> New Revision: 984182
>
> URL: http://svn.apache.org/viewvc?rev=984182&view=rev
> Log:
> Remove some abnormal comment whitespace.
>

I thought the normal was to *have* that extra line. Certainly helps when
reading the source *.h files...

Daniel
(btw, @Vim users, ":set ft=c.doxygen" to get doxygen syntax hilighting)

> * subversion/include/svn_client.h:
> Remove the extra newline between the @since tag and the @deprecated tag.
>
> Modified:
> subversion/trunk/subversion/include/svn_client.h
>
> Modified: subversion/trunk/subversion/include/svn_client.h
> URL: http://svn.apache.org/viewvc/subversion/trunk/subversion/include/svn_client.h?rev=984182&r1=984181&r2=984182&view=diff
> ==============================================================================
> --- subversion/trunk/subversion/include/svn_client.h (original)
> +++ subversion/trunk/subversion/include/svn_client.h Tue Aug 10 19:38:52 2010
> @@ -2666,7 +2666,6 @@ svn_client_diff5(const apr_array_header_
> * @c FALSE and @a use_git_diff_format set to @c FALSE.
> *
> * @deprecated Provided for backward compatibility with the 1.6 API.
> - *
> * @since New in 1.5.
> */
> SVN_DEPRECATED
> @@ -2695,7 +2694,6 @@ svn_client_diff4(const apr_array_header_
> * FALSE, set @a depth to #svn_depth_empty.
> *
> * @deprecated Provided for backward compatibility with the 1.4 API.
> - *
> * @since New in 1.3.
> */
> SVN_DEPRECATED
> @@ -2721,7 +2719,6 @@ svn_client_diff3(const apr_array_header_
> * @c APR_LOCALE_CHARSET.
> *
> * @deprecated Provided for backward compatibility with the 1.2 API.
> - *
> * @since New in 1.2.
> */
> SVN_DEPRECATED
> @@ -2827,7 +2824,6 @@ svn_client_diff_peg4(const apr_array_hea
> * FALSE, set @a depth to #svn_depth_files.
> *
> * @deprecated Provided for backward compatibility with the 1.4 API.
> - *
> * @since New in 1.3.
> */
> SVN_DEPRECATED
> @@ -2852,7 +2848,6 @@ svn_client_diff_peg3(const apr_array_hea
> * @c APR_LOCALE_CHARSET.
> *
> * @deprecated Provided for backward compatibility with the 1.2 API.
> - *
> * @since New in 1.2.
> */
> SVN_DEPRECATED
>
>
Received on 2010-08-11 03:17:28 CEST

This is an archived mail posted to the Subversion Dev mailing list.